.attachment-medium.size-medium {

    height: 169px;
    width: 449px;

}
.elementor-86 .elementor-element.elementor-element-f0d3de9:not(.elementor-motion-effects-element-type-background), .elementor-86 .elementor-element.elementor-element-f0d3de9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {

    background-color: #367c3b;

}
.elementor-86 .elementor-element.elementor-element-0345175:not(.elementor-motion-effects-element-type-background) > .elementor-element-populated, .elementor-86 .elementor-element.elementor-element-0345175 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {

    background-color: #367c3b;

}
.elementor-86 .elementor-element.elementor-element-a977fdf:not(.elementor-motion-effects-element-type-background), .elementor-86 .elementor-element.elementor-element-a977fdf > .elementor-motion-effects-container > .elementor-motion-effects-layer {

    background-color: #367c3b;

}
#sad {

    height: 83px;

}
.elementor-86 .elementor-element.elementor-element-1433e8a:not(.elementor-motion-effects-element-type-background), .elementor-86 .elementor-element.elementor-element-1433e8a > .elementor-motion-effects-container > .elementor-motion-effects-layer {
   
    background: #0857d2;
    background-size: cover;
    background-position-y: -231px;
}.butt {

    margin-left: -17px;
    margin-bottom: -6px;
display:none;

}


@media screen and (max-width: 980px) {

.butt {

    margin-left: -17px;
    margin-bottom: -6px;
display:block;

}

}